$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -2600000.0
    - - 900000.0
      - -2600000.0
    - - 900000.0
      - -2700000.0
    - - 1000000.0
      - -2700000.0
    - - 1000000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 1e9075fe-f762-45f7-924d-7a21abedae6c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - b73a8b32-9639-4af1-82e0-8e492b15c703
  - 84e6e0e9-3c57-466a-afb2-3e86f66145b1
  - 07d3c1b8-8c9c-49cd-b18a-ebed9c3e4d95
  - c5a19dd0-a740-4278-986e-2911c155776f
  - b17d814e-fbd3-4cbe-806c-ecf2c98b5037
  - 87edb0a5-08b4-4bff-a6cf-0a4097c5f7a9
  - e1bf6ffd-c673-4f83-b178-a0710c09b828
  - aa957f55-42f9-43ad-91fd-3b2464d07d1c
  - 4a4e62f9-f015-48e7-b632-7263b23fbf9e
  - a79a4827-a1dd-490c-ab49-04b0b6c758aa
  - 39af849c-c525-4249-936b-9305cc89d98b
  - cb112529-21a6-4239-bc2e-76414c561d4e
  - dd00afc6-8a40-4660-8587-4e49cbe005d4
  - 141f3115-ed1a-45c2-8103-b498ea9d20fc
  - 12e08797-4195-4a7b-a0be-4e3721b8fbbb
  - db58e568-b3bd-4e0e-8bc5-ac98448e0e21
  - 1bc0505e-fc07-4c8d-8091-e1ba90a84f45
  - 0aa1f246-a861-4042-887c-480379867cd4
  - eae0b339-ab2b-444d-b366-3059eb486a48
  - 19883e5a-ad08-4c51-bfd4-6a130864d46d
  - 37c9cb3a-e918-43e3-8ce9-2fe26485161d
  - dad0d9d9-da6f-4941-8ab3-84a9bcb2feb4
  - c4b67030-85bb-450d-9e09-a91f54908659
  - 315d1c99-ded8-4aaa-b4f3-ebf0df379396
  - c5f23374-b89c-423f-818f-2ac157ed411c
  - 8a2e4b15-cd0e-4b6d-a954-83d19a471785
  - f1b101b6-d481-4ffb-bd1c-68b2cacee8a4
  - dc2de0fe-96cc-4e33-8bea-37a65af461cc
  - 3305f2fb-56d9-44ce-9cfb-6681a0eaa9ca
  - e7f244e7-f4ed-4cb1-a8f4-94165beb9ba9
  - 06bc7f4c-b1a8-4edd-9779-e1eabe0435ac
  - 5d9d206b-3090-4fca-9dc8-1845d68967cd
  - 96f15e4d-c983-4a67-b277-b387611033c1
  - 09a939b4-1c90-49fd-9c6d-45f38a3ed58b
  - bafee784-c619-4944-801c-c0048a1ee48d
  - c36edc6f-4f4e-4b4d-b295-a07908ec2d71
  - b8f545ad-791e-4075-bae1-d5d1288b955f
  - 34cc8f5c-8d39-4d9d-ab0e-3db66317dcc5
  - 782dbd78-27d7-4a29-868a-c7ff9aa93d8e
  - e5b130d8-8479-4776-a120-a38bccd4d414
  - 5682a4ca-d033-4bd3-81f8-36575ee8c6f0
  - b8c005f1-b695-4900-a7af-6d7d337eda3b
  - 7787682a-efc9-4d1b-9db8-15377f704626
  - 3c2e9327-2772-4725-a94b-f7d52bbbd601
  - 626bd7e4-2788-48bb-858f-30d0718cfe94
  - e8b575fe-3555-4a69-91cb-c58d7164ccc1
  - 83135606-8301-435c-8268-a60657a8986f
  - a8df140b-55ba-43e7-830b-a841c8c6844b
  - 89361aad-9c8a-4ada-a3fe-dd55db393be4
  - 20a2eaa0-2440-4c22-840f-d553954043b8
  - d2b0a35d-de3a-4f86-b0b4-c1873233e316
  ls5_nbart_geomedian_annual:
  - 07f59eb7-5b99-40ae-92bc-053744ba2b18
  ls5_nbart_tmad_annual:
  - 38400b7c-127a-4c9f-b29c-4de3cbc5d125
  ls7_fc_albers:
  - 09397b16-8a90-4c3f-b79c-cf9580422319
  - 75d6ceb3-7cbf-4110-92c7-bd10f0e0a477
  - 3b0f9f75-e6e9-4618-9913-0610c58ded90
  - b0df52f5-7388-4b69-8ea7-695e6f4df155
  - 40f7699e-2333-4898-ae31-1c7b5de048cc
  - 55ba11c4-77ea-480c-bec4-8a3d044a6645
  - ef9a7a1f-1ede-4318-b539-d0f8ab839794
  - a5178210-4d08-4d32-8f0b-92de46240bf7
  - 44315ca5-8763-4d54-b50d-aa4be7d54c1d
  - e1932163-8c5f-4a97-a12f-f32cc57847b1
  - e1439d93-4932-4c21-b758-1e3954e0b435
  - fa29c329-1c4a-40e4-b58a-ad08d8d6d99f
  - 8e3a639b-4abe-4b74-92ac-dd2216f83b3b
  - e73ad88c-cbf4-40ca-b646-df1289a7cfd1
  - 66394978-6a14-4ea4-b574-649a6c9c3045
  - 25886265-82b5-4b41-bb73-ab3e2e354b80
  - b258b315-1cf5-4c16-967d-9591ddfc2589
  - 6953496a-665d-4f1a-9ed1-daad54db4d81
  - 62c2d56f-bffd-47ca-b34c-c747dd743501
  - 6fec2906-821f-4444-8591-b462c2eafee4
  - 4468de52-9fa0-48a6-b536-f4d6941858b3
  - a67d65d3-63a2-45b1-a8c5-88d702e376a0
  - 6d390576-5f20-4ccc-a87e-e99de60c4c6b
  - 2f103a76-b8b5-419e-a48c-07e990ca97a0
  - 5d512ab2-c1d7-49ef-8d1b-d5812c2538c3
  - 55499787-3d22-477e-857b-4f9b46d2618b
  - 1716f23e-ecbe-436d-a15b-038d5e116152
  - 80007ff6-78f4-4164-ae3c-124e989b6d92
  - 31c59c9a-e624-4773-ba4f-f4d4b163fdae
  - 5b1b0132-c7c7-4fb7-a31c-4a6eb5f8e00d
  - 58d26c54-1b0e-4ea7-81f0-ff59ee8741ec
  - daee9408-7c32-4b0a-8915-3a193c052968
  - c180f843-e9c8-4f8a-a6a5-85178dc1c1b1
  - 91bf9453-d095-4a81-b26d-636c7dce1042
  - 6ec10b99-4fe8-4cd7-b652-fef80d5b6005
  - f04f0242-e2b4-4381-9ee1-de8886fb35d3
  - c883cf24-7cf5-4040-8933-d357de142b30
  - a20aaaa8-affb-4227-a7e7-11805b74b17d
  - cf13badd-f0af-42c7-b810-80b4a3e6222c
  - 0a87ebaf-f87d-4b20-aa9d-cd3723ee9ab5
  - f499fbdf-bb2b-4f89-bb21-e2758cce26d9
  - 0200fb91-a0bc-4f55-9a4b-69461657e17d
  - 90cfbdca-bd8d-4adc-b6b8-b77e40728f27
  - 41ac75d0-04bb-413f-acee-7c9ecb478f22
  - 3480d868-4462-45b3-b6cc-6f0135af432e
  - 908c6e47-03a3-4d25-b14e-bbbb65d5001c
  - 65b2f1a0-9e59-4213-b7e1-d1a35c6d66bc
  - ef33088e-22f8-4992-b283-245738a5902b
  - 25fc7c6e-c771-45b4-8d0b-67a85d24316e
  - bec76855-0ea6-4df9-9457-31dce3b62a3e
  - 42a1de97-efac-4582-a504-320b9e9bb2aa
  - f10a8bf6-7cb9-435b-878d-26277ec50841
  - bfba1e7d-c05f-4910-bb23-e9d1d30427c3
  - 8436abd5-a9a2-4b5d-a067-d8e12ffda2a8
  - f27c0c59-b0d6-4003-ad89-91e1dc33c942
  - 6ca7639c-a405-4e72-a414-95841481d10b
  - 5a3d036b-2447-462a-8cdd-ffeb96630562
  - 435001d9-a277-4456-af49-af1be2253dbb
  - d57711bb-5455-45f9-92a2-56ee66e407ea
  - f2d95dd8-3bb7-4734-81ab-55c435b1a6ff
  - d7eb6606-9d4e-4398-8e81-198a1d3886b9
  - 69068e4c-f802-48af-8687-2f85be311a1d
  - f7275877-583a-414b-907f-16148bea7d57
  - d1b3d265-253d-4834-8a4d-a85b0ea33a38
  - 3c9aa1c0-cf23-4ed3-9623-aed1fdc5eccf
  - 27d8e08d-70da-4ea0-9dfe-4b2035d9cf20
  - d1fcf404-9c81-4ab6-857f-bff6f9bd49ef
  - 60796cf9-77ea-4145-a400-3e3901b7bbdc
  - eccc07e6-41e8-4566-8552-5fc14db7103b
  - 6f387993-7fee-4f5c-a7ea-f42a43881252
  - 6d1ba3ee-c181-4f5f-b485-b583aaaeab5a
  - 13a003c9-7719-4330-b765-31c83d667307
  - 80693d4c-6904-433b-aa02-04aebf55bbfe
  - a537c81b-bc4f-4086-83ec-42c72bfcb907
  - e0dc8cea-fdc7-400b-b083-5b3df74fb206
  - df2af3b0-e4b7-4cb5-8ef7-0a0f3f457f6c
  - 55dc2f67-88bf-4eac-a705-6418a76c7c40
  - d0b39446-42a7-454a-8b0a-4c5c116ef1c7
  - 6236bcb9-96ab-4ddd-8f17-02bf98aca469
  - bb943cd6-4aad-4ddb-965f-ccd7a307e282
  - 176802cc-bec4-4c5c-bd96-1b4af60663c1
  - 1dd17e2b-6174-441b-afc7-504943303a63
  - 6586684f-d191-498b-8bdf-f89471b6b75c
  - 72013592-3bcf-40ab-a51c-641d44f5f42b
  - 2acfc95a-0189-4d99-92ba-33bd6d374ec6
  - ec30c7c3-103a-4b97-94cd-0b3621ee13c5
  - 8ec51dff-da78-4ac4-a7de-570d1b17af93
  - a520948b-914f-4239-9175-828cf5737d05
  ls7_nbart_geomedian_annual:
  - 3125e167-4096-4fbc-adc2-c429ba6cc30b
  ls7_nbart_tmad_annual:
  - 78f16a5a-6ce3-438e-9f7b-af97e85d9091
  wofs_albers:
  - 6b7213f1-85ea-48e7-a19f-4e7b5ab76e5c
  - 73ae475e-b54e-411a-ac95-a10ce612cb37
  - 525255aa-38f6-42d9-9514-a9f5d92d63b1
  - 5014bf17-7ae4-4c1f-80b6-f878fd24db27
  - 74c28ae9-0ca0-4c43-90a3-2dfabfbf43a0
  - 2e5df15d-3acc-4a23-9047-a40dfbdaffcd
  - 17d0b578-8c57-4ef1-920f-8875df9e118f
  - 83b8ea9b-eea1-4c61-8aea-681fd18f54d3
  - abf65742-73da-4f40-a79a-dfba46920bd0
  - 7ab97e10-baec-4ecb-bdb9-5510806f0c0d
  - 151ac933-c742-458c-8070-7e6703591bff
  - 44f079f5-25a2-4dbc-97fe-90bfc2d5afb0
  - 14f654bd-ad8f-4586-b020-7992e0c48db8
  - 398d9b1e-9d4f-4172-ac1a-06e04d39f32e
  - 5f485351-08c6-40f3-ba06-5c6925b53158
  - fc658016-4030-4fb0-8d50-0ba771216c00
  - becb6eee-282b-45d4-b1c4-5b4e91650e43
  - f2628c72-23dd-4697-9309-a669e2db8f3b
  - f092e281-99a7-434c-be38-e4b9ef866089
  - f73c1f5a-44fd-443f-9e48-1b2008022d26
  - cbc408cd-54f3-4e9f-9dbe-6da4af734ffc
  - 7eefaee5-985a-4db7-beeb-dc2325988996
  - 2ca4317a-0119-454d-9d2d-46874b44fc50
  - 0e9affe7-ef4a-44dd-91f5-212025e7739e
  - 1d0b5c0e-9649-40d7-9aa0-a7e0d8766d4c
  - a4f39d45-4b49-4390-9823-59146557cdc0
  - e7bb84f7-ec1f-40c5-af6a-5c7da4cc3790
  - 4571a1f8-11f2-4f0c-87e2-ea97838dc024
  - 10f5179b-bdd9-453a-b159-e8cfccd85a4a
  - 6e27e3b6-e168-4586-8a0e-c2327227efd4
  - bf785813-ff5c-4a86-be88-cbbe297f769d
  - 4d445c6b-c1b6-4b32-a3bd-f6914343ffb7
  - aeec2f48-6919-4e13-a817-9d09088c2dcc
  - 5e141a6c-5bef-4441-9bca-2d324c536f6d
  - 1a7425a6-4309-427d-8902-c9eaa44e06c0
  - d8ce6938-0fd7-426c-8af3-4d275b13633e
  - 4b25743d-8e19-4c47-aaaa-40ae01d011c5
  - 6d7a1510-0dd9-4187-bdf2-8c1f12dfea09
  - 29f1ed58-fe29-47a7-994c-326f69db7ba4
  - b1eb8d16-58b7-45e8-b199-b50142204eae
  - f66b8f2b-319d-4681-b634-e27d94ba369b
  - e693d82a-0f38-43bc-9f56-fa67007aac15
  - 3867d68e-e517-4cd3-9db2-4d4d44e9d91a
  - 0851a85c-fdb9-400c-907a-3f8747d87122
  - e841bd4f-40f3-4180-be14-39aaa737292f
  - 05723245-784c-4a9f-bfa3-5723a40be7a5
  - fb270ea1-9a68-4a7e-aa07-d77935d9859c
  - a21c4138-1fd4-49e3-8347-bf6e83d38be9
  - 8957e40a-d241-4821-ab08-48f933cfacb4
  - f2d5d276-7d0d-4da4-8512-eb760782cdd8
  - 463cf9f8-9289-42d4-a840-485bbd212abf
  - 8cdc7ed1-2450-43dc-b627-a4343aa60830
  - d5147de3-a31b-4a34-8458-9210d05d5046
  - 0d78849d-757e-4034-ad9d-d4a2a58049f9
  - 573bf4ca-31ed-46fb-9317-23c13549ec0c
  - 27cdda78-f1c8-4e21-be9d-9e0ad7aa1f50
  - 176e52b4-f965-4bc9-99f6-f3f28c6e08f4
  - 6c747095-29e5-4d58-aa64-066ac3721bb3
  - 1b7ebb55-0aa8-4ee4-ac32-829a5e3738fd
  - 2cb70b9d-05a9-4ee9-b2a1-9fd46593f077
  - 2ee164ba-bcfe-4415-8370-bbb5f3a0b64d
  - f68506b7-e29a-444e-b149-d0b0823c5251
  - 91c3aa0b-bb10-43c0-abc4-7273e57c4d64
  - 828d3312-7b5e-4ec8-af99-e8088a6fb19b
  - 323150a5-bf1a-4808-b9d0-9648b5a03238
  - 98a105b0-6bbe-4d9f-9b72-4fd4ed9711af
  - 0c9f62a4-30ca-4ed2-9c9d-89a5db6a2319
  - eb26dd1d-b4ee-46ed-bf83-ac165bfabefb
  - e0766cbb-ae92-4ea8-ae33-2015838d4d41
  - a8be32ec-42fb-46d8-ab4f-161dec6c9043
  - 20f86e41-96d2-4299-b316-99579022b5ba
  - 795c205c-967f-4148-aa42-95ceb68b38cf
  - dbc17d66-ed68-499f-92ac-6fc0dfea6ebd
  - af8afe48-e051-45ac-91ba-2c3da2763c9c
  - fb949bf9-01fc-4301-a57d-92373799276a
  - 2a622f6a-7dd2-479c-90fa-d0b2be212414
  - cce4e88f-21b1-4dff-8188-5dc2cf2b0245
  - 92dfe207-6719-4fb5-941c-0f5cd4c50311
  - 972ae498-a690-4dd0-abd6-01f1cb7070dc
  - 3e6fcffa-bfe7-4278-bf02-1d82f0311f4f
  - 30c52d56-399e-443f-97d2-165ed279f6c6
  - 500ad1e4-a983-4cd0-ac2e-d6cb9cf73361
  - 57822b39-7ffb-4210-829f-6f2614ca777d
  - f76f5e97-0393-4df7-b709-e424abd4c1bd
  - cc233160-8070-4e2b-9ace-4192f195c6ad
  - 209834b3-7540-4f3f-91e4-82fac1c058a1
  - bf0ccc31-6dfb-4241-8f95-db0c991ae8b6
  - 452216c3-d125-4b1c-a194-dbea3704cfba
  - c675a143-86c4-4849-aa1e-bd5579ff798f
  - 9721f377-6c3d-4fc1-9779-00074be789ba
  - af769057-03f2-4a5c-aaf8-ecbbbf1f4370
  - 58c226e4-67f9-41a4-8335-326ec5321326
  - d79dd939-788b-485e-8bf2-2684cae4e557
  - 886f329c-5677-49a2-bbde-909e4c3062ef
  - 8af8963c-22bc-49d9-8538-68bc796887c1
  - 0222a811-205b-4d13-aeaf-d85968678447
  - 4b78d7d9-4400-43ba-bada-db1874366528
  - 00cd6544-1fb5-4da1-a6d2-119fe50db4c9
  - 01fcfdca-61e3-49cb-b59f-b34e5fc672c5
  - df97326b-9242-40a0-af25-a3588e317057
  - ac538aa8-ac8e-48e5-853a-b1e5f188608a
  - 98638323-2ca4-421f-811f-6fca8e210d9e
  - 10e88883-1dd4-43e4-987b-cf3ec74e86f5
  - 5424a2cd-76fa-4697-95ec-68211892ec02
  - f1039e47-6dba-4119-aa0e-4f5fb8f6e95c
  - 4da1f534-b143-4417-8532-3f74dd5c6e40
  - 730ec4c3-defc-41b2-a389-de4df42bd4bf
  - c1560613-be03-46db-a16c-6be98c322f63
  - f2767e9c-e97a-432e-92bd-ad936d8b2e27
  - 4255fe4d-9a94-4aad-a89e-d4f1a1810400
  - c1a7375b-ea30-4aca-b21e-697c44f89f24
  - bed17392-17c8-491a-83b4-6ae1f89b4c30
  - 167d6a48-0d05-4745-a713-d1cbd0b2969e
  - 792d7213-8867-488d-8879-b15c1759c646
  - 8a8ca920-0ccb-4baa-bd47-fa4042e0f63f
  - 6c6ce747-2aef-4736-a097-a24bd039d17e
  - 06402890-0747-4745-8834-5b6bc0dd8ea3
  - 11dd0f35-68af-4294-9043-628cb9b4030f
  - 8af72e48-974e-4871-80a1-7778f16025e7
  - debb95aa-55aa-4ffb-931d-ade0907d8340
  - 12751ba0-79cd-4197-ab9f-a0d7fefacbe0
  - 4d33879c-ca5e-40c2-8c57-4d7ec272da24
  - c854f621-2756-4933-92a2-d30b3819ebb2
  - bd36bade-66bf-4de5-9e54-d58afcde38c2
  - cb3bd5e5-034a-4f1d-aa0f-8eeb7fafcc0a
  - 5eab8174-750f-4d0e-aaf5-7ee40c2d582f
  - 034d359d-cd4f-48d6-9c61-b632054b3827
  - f95f28f4-4271-4f76-9737-0208546b80dc
  - aa4026a6-4b82-4fde-9988-51336241c932
  - 8a72ae22-2695-4ebc-99c4-74364f6d61f4
  - f0ced37b-fa0c-49d4-884f-dfbac33dcdfa
  - 31a1ee44-0e73-4d25-aea0-49b65d87127b
  - 5e1a01e6-003b-4f64-9632-37be7fc453c5
  - 6973d608-4f68-4d95-a191-be65b1da5268
  - 702c74be-351c-468b-bca2-79f8837e1a38
  - 1a652359-505a-4e9a-b5a5-af6b868fe132
  - 40978685-7dff-4e36-bda9-89599e154cbc
  - 244c2f9e-59ff-4e32-9af4-0cbb7e059bdc
  - ef5096ac-a29a-4448-8c3d-7554ca49e6f4
  wofs_annual_summary:
  - 2f11e02d-d069-412c-9323-1d15266917c0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 23:53:17.214417Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
